package com.qy.worksheetsystem.entity;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * description: Poject <br>
 * date: 2022/3/19 12:59 <br>
 * author: lhbj <br>
 * version: 1.0 <br>
 */
@Data
public class Poject {
    String projectId;
    String projectName;
    String projectPersonNum;
    String month;
    String hourTotal;
    List<JobBook> detail = new ArrayList<>();

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getProjectPersonNum() {
        return projectPersonNum;
    }

    public void setProjectPersonNum(String projectPersonNum) {
        this.projectPersonNum = projectPersonNum;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getHourTotal() {
        return hourTotal;
    }

    public void setHourTotal(String hourTotal) {
        this.hourTotal = hourTotal;
    }

    public List<JobBook> getDetail() {
        return detail;
    }

    public void setDetail(List<JobBook> detail) {
        this.detail = detail;
    }
}
